### Function Macro

# Gimp RGB_LUMINANCE

unstable since: 3.0

#### Declaration [src]

    #define GIMP_RGB_LUMINANCE (
      r,
      g,
      b
    )

#### Description

No description available.

Available since: 3.0

This function is not directly available to language bindings.

#### Parameters

`r`

  Type: `-`

  No description available.

`g`

  Type: `-`

  No description available.

`b`

  Type: `-`

  No description available.